Bug 164274 - RTF files display as blank documents
RTF files display as blank documents
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openoffice.org (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
: Regression
Depends On: 156279
Blocks: 156322
  Show dependency treegraph
 
Reported: 2005-07-26 10:42 EDT by Dan Williams
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2005-665
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 12:30:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Williams 2005-07-26 10:42:36 EDT
+++ This bug was initially created as a clone of Bug #156279 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050414
Firefox/1.0.3

Description of problem:
openoffice.org-1.1.2-24.2.0.EL3.i386
openoffice.org-i18n-1.1.2-24.2.0.EL3.i386
openoffice.org-libs-1.1.2-24.2.0.EL3.i386
openoffice.org-style-gnome-1.1.0-16.9.EL.i386

I up2dated a RHEL3 box which installed the above.
Open Office now displays RTF files as blank documents.

I have reverted to the Open Office from RHEL3-U4 and the document contents are
once again visible.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.2-24.2.0.EL3.i386

How reproducible:
Always

Steps to Reproduce:
1.Install this new version of open office
2.Load an RTF file (I can provide you with some if necessary)
3.See a blank document.
  

Actual Results:  Blank document.
The file properties inside Open Office reports that it is an RTF file and
displays its file size correctly.

Expected Results:  See the document's contents.

Additional info:

This is a serious problem - especially for our sales people who use RTF a lot!
Comment 2 Dan Williams 2005-07-31 00:48:26 EDT
fix in openoffice.org-1.1.2-28.6.0.EL4
Comment 5 Red Hat Bugzilla 2005-10-05 12:30:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-665.html

Note You need to log in before you can comment on or make changes to this bug.